/*字体*/
@font-face{font-family:'LOGOR';src:url(https://kongjian.si7.net.cn/202606%E4%B8%9C%E6%B1%A0%E4%BE%BF%E5%BD%93/font/LOGOR.TTF);}
.LOGOR{font-family: "LOGOR"!important;}
:root{--colormain:#ABCD03;--colormain2:#ECA513;interpolate-size: allow-keywords;}

html, body {position: relative;height: 100%;}
body{overflow-x: hidden;background: #F6F7F5;}
body.overflow-H{overflow-y: hidden;}
html {
  line-height: 1.15;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}
p{color:#333;}

/* Sections
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
article,
aside,
footer,
header,
nav,
section {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in IE.
 */
figcaption,
figure,
main {
  /* 1 */
  display: block;
}

/**
 * Add the correct margin in IE 8.
 */
figure {
  margin: 1em 40px;
}

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */
}

/**
 * 1. Remove the bottom border in Chrome 57- and Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
b,
strong {
  font-weight: inherit;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
  font-style: italic;
}

/**
 * Add the correct background and color in IE 9-.
 */
mark {
  background-color: #ff0;
  color: #000;
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
audio,
video {
  display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Remove the border on images inside links in IE 10-.
 */
img {
	border-style: none;
}
.img img{
	object-fit: cover;
	max-width: 100%;
}
/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden;
}

/* Forms
   ========================================================================== */
/**
 * Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  margin: 0;
}
.textCenter{text-align: center;}
.textLeft{text-align: left;}
.textRight{text-align: right;}
/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}
.textCenter{text-align: center;}
/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */
}

/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */
details,
menu {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Scripting
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
canvas {
  display: inline-block;
}

/**
 * Add the correct display in IE.
 */
template {
  display: none;
}

/* Hidden
   ========================================================================== */
/**
 * Add the correct display in IE 10-.
 */
[hidden] {
  display: none;
}

* {
  box-sizing: border-box;
}

*:before,
*:after {
  box-sizing: border-box;
}

blockquote,
body,
button,
dd,
dl,
dt,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
input,
legend,
li,
ol,
p,
pre,
td,
textarea,
th,
ul {
  margin: 0;
  padding: 0;
}

address,
cite,
dfn,
em,
var {
  font-style: normal;
}

sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}

legend {color: #000;}

fieldset,img {border: 0;}

body,
button,
input,
select,
textarea {
  font: 14px/1.5 "\5FAE\8F6F\96C5\9ED1", "arial";
  color: #000;
  font-size: 14px;
}
table {border-collapse: collapse;border-spacing: 0;}
ul,ol {list-style: none;}

a,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="file"] {
  cursor: pointer;}
  
a {color: inherit;color: expression(this.parentNode.currentStyle.color);text-decoration: none;}
a:focus {outline: thin dotted;}
a:active, a:hover {outline: 0;}

h1 {font-size: 36px;}
h2 {font-size: 32px;}
h3 {font-size: 28px;}
h4 {font-size: 24px;}
h5 {font-size: 20px;}
h6 {font-size: 16px;}


.fl {float: left;}
.fr {float: right;}
.clear {clear: both;}
.clearfix, .container:after,.row:after, ul {*zoom: 1;}
.clearfix:after, .container:after,.row:after, ul:after {content: " ";display: none;height: 0;clear: both;visibility: hidden;}
.ellipsis {text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.container {margin-right: auto;margin-left: auto;}
.content img {max-width: 100%;}
.img img {width: 100%;}

.f12 {font-size: 12px;}
.f14 {font-size: 14px;}
.f16 {font-size: 16px;}
.f17 {font-size: 17px;}
.f18 {font-size: 18px;}
.f20 {font-size: 20px;}
.f22 {font-size: 22px;}
.f24 {font-size: 24px;}
.f26 {font-size: 26px;}
.f28 {font-size: 28px;}
.f30 {font-size: 30px;}
.f32 {font-size: 32px;}
.f34 {font-size: 34px;}
.f36 {font-size: 36px;}
.f38 {font-size: 38px;}
.f40 {font-size: 40px;}
.f42 {font-size: 42px;}
.f44 {font-size: 44px;}
.f46 {font-size: 46px;}
.f48 {font-size: 48px;}
.f50 {font-size: 50px;}

.colorF{color:#fff!important;}
.color0{color:#000!important;}
.color3{color:#333!important;}
.color6{color:#666!important;}
.color9{color:#999!important;}
.colorMain{color:var(--colormain);}
input,textarea{outline-color: var(--colormain)!important;}


/*显示行数*/
.hangNum1{word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
.hangNum2{word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.hangNum3{word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.hangNum4{word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;}

@media screen and (max-width: 769px){.SJ{display: block!important;} .PC{display:none!important;}}
@media screen and (min-width: 769px){.PC{display: block!important;} .SJ{display: none!important;}}
@media screen and (min-width: 767px){.SJBlock{display: none!important;} .PCBlock{display: block!important;}}
@media screen and (max-width: 767px){.SJBlock{display: block!important;} .PCBlock{display: none!important;}}

.cz-center{align-items: center;align-content: center; display: flex;flex-wrap: wrap;}
.sp-center{justify-content: space-around;justify-items: center;display: flex;flex-wrap: wrap;align-items: center;}
.sb-center{justify-content: space-between;justify-items: space-between;display: flex;flex-wrap: wrap;align-items: center;}
.end-center{align-items: flex-end;align-content: flex-end;display: flex;flex-wrap: wrap;}
.cs-center{align-items: center;align-content: center;display: flex;justify-items: center;justify-content: center; height: 100%;flex-wrap: wrap;}


/* .content img{display: inline-block;width: inherit;} */
.container{padding: 0 40px;}
.main_box{width: 100%;height: auto;padding: 140px 0;background-repeat: no-repeat;background-position: center;background-size: cover;position: relative;overflow: hidden;}
.pub_bl{position: absolute;width: 100%;left: 0;bottom: 0;font-size: 0;}
@media (min-width:2000px){
	.container{padding: 0 13.5%;}
}
@media (max-width:2000px){
	.container{max-width: 1570px;}
}
@media (min-width:767px) and (max-width:1199px){
	.main_box{padding: 100px 0;}
}
@media (min-width:767px) and (max-width:850px){
	.main_box{padding: 80px 0;}
}
@media screen and (max-width: 767px){
	.container{padding: 0 20px;}
	.main_box{padding: 70px 0;}
	
	.sf30{font-size: 30px!important;}
	.sf24{font-size: 24px!important;}
	.sf22{font-size: 22px!important;}
	.sf20{font-size: 20px!important;}
	.sf18{font-size: 18px!important;}
	.sf16{font-size: 16px!important;}
	.sf14{font-size: 14px!important;}
	
}

/*图片*/
.imgD li img{transition: 0.5s;}
.imgD li>a:hover img,.imgD li>div:hover img{transform: scale(1.08);}
.tP{transition: 0.5s;}
.tP:hover{transform: scale(1.1);}
.tD img{transition: 0.5s;}
.tD:hover img{transform: scale(1.08);}
.img{font-size:0;-webkit-transform: translate3d(0, 0, 0);}

/*pc头部*/
header{position: fixed;height: auto;width: 100%;background: transparent;z-index: 999;top: 0;}
#PCheader{background: linear-gradient(180deg, #fff 0%, rgba(255,255,255,0) 100%);box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.03);transition: 0.3s;}
#PCheader.follow{background: #fff;}
#PCheader .delayItems .delayItem{transform: translateY(-45px);opacity: 0;-webkit-animation-name: fadeDown;animation-name: fadeDown;animation-duration: 2s;animation-timing-function: cubic-bezier(.165, .84, .44, 1);animation-fill-mode: forwards;}
#PCheader .logo{width: 15.5%;max-width: 220px;}
.pub_dh{width: 50%;max-width: 770px;padding-right: 1%;}
.pub_dh ul{flex-wrap: nowrap;}
.pub_dh li{text-align: center;width: 16.666%;}
.pub_dh li a{font-size: 18px;font-weight: bold;display: block;padding: 31px 0;transition: 0.3s;position: relative;}
.pub_dh li a::after{content: '';width:100%;height: 24px;position: absolute;top: 15px;left: 0;background: url(../img/dh_ip.png) center center / contain no-repeat;z-index: -1;opacity: 0;transition: 0.5s;transform: translateY(10px);}
.pub_dh li.on>a,.pub_dh li:hover>a{color: var(--colormain);}
.pub_dh li.on>a::after,.pub_dh li:hover>a::after{opacity: 1;transform: translateY(0px);}
.pub_dh li .item{position: absolute;width: 100%;top: 100%;background: rgba(255, 255, 255, 1);backdrop-filter: blur(10px);border-radius: 5px;-webkit-transition: all .5s;padding: 18px 5px;opacity: 0;visibility: hidden;box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.03);}
.pub_dh li:hover .item{opacity: 1;visibility: visible;}
.pub_dh li .item a{font-size: 16px;padding: 7px 0;}
.pub_dh li .item a::after{display: none;}
.pub_dh li .item a:hover,.pub_dh li .item a.active{color: var(--colormain);}
#PCheader .pub_tel{justify-content: flex-end;border: 2px solid var(--colormain);border-radius: 27px;overflow: hidden;padding:3px 15px;}
#PCheader .pub_tel img{width: 40px;}
#PCheader .pub_tel .text{font-size: 17px;line-height: 1.05;color: var(--colormain);font-weight: bold;padding-top: 3px;}
#PCheader .pub_tel p{font-size: 30px;color: var(--colormain);padding: 0 10px 2px 10px;}
@media (max-width:2000px){
	#PCheader .container{max-width: 1765px;}
}
@media (min-width:1199px) and (max-width:1500px){
	.pub_dh{padding-right: 0%;}
	.pub_dh li a::after{height: 22px;}
	.pub_dh li .item{width: 120%;left: -10%;}
	#PCheader .pub_tel img {width: 37px;}
	#PCheader .pub_tel .text {font-size: 16px;}
	#PCheader .pub_tel p {font-size: 26px;padding: 0 8px 1px 8px;}
}
@media (min-width:850px) and (max-width:1199px){
	.pub_dh{padding-right: 0%;width: 53%;}
	.pub_dh li a {font-size: 15px;padding: 20px 0;}
	.pub_dh li a::after{height: 18px;top: 8px;}
	.pub_dh li .item{width: 130%;left: -15%;}
	.pub_dh li .item a {font-size: 15px;padding: 5px 0;}
	#PCheader .pub_tel{padding: 3px 10px;}
	#PCheader .pub_tel img {width: 27px;}
	#PCheader .pub_tel .text {font-size: 12px;}
	#PCheader .pub_tel p {font-size: 18px;padding: 0 0 1px 6px;}
}

/*sj头部*/
header .menu>p{justify-content: flex-end;}
.SJheader{background:#fff;box-shadow: rgba(125, 138, 54, 0.13) 0px 0px 12px 0px;height:60px;}
.SJheader .container {height: inherit;}
.SJheader #menu {width: 35px;height:35px;text-align: right;background: var(--colormain);border-radius: 100%;}
.SJheader #menu i{transition: all .4s ease-out;display: block;height: 2px;background: #fff;margin: 2.3px 23%;border-radius: 5px;width: 100%;transform: none;opacity: 1;}
.SJheader #menu i:nth-child(2){margin: 2.3px 23% 2.3px 35%;}
.SJheader #menu.close i:nth-child(1){transform: rotate(45deg) translate(4px, 4px);}
.SJheader #menu.close i:nth-child(2){background: var(--colormain);}
.SJheader #menu.close i:nth-child(3){transform: rotate(-45deg) translate(5px, -5px);}
.fathermenu .erji {display: none;}
.fathermenu li div {position: relative;}
.fathermenu li .app_menu_erji:before {content: "";border-top: 2px solid #333;border-left: 2px solid #333;box-sizing: content-box;display: block;width: 8px;height: 8px;margin: auto;position: absolute;top: 0;bottom: 0;transform: rotate(135deg);right: 15px;transition: 0.2s;}
.fathermenu li .iconb:before {transform: rotate(225deg) translateY(3px);border-color:var(--colormain);}
.fathermenu li .app_menu_erji.on:before {border-color:var(--colormain);}
.fathermenu li div,.fathermenu li a {color: #333;}
#app_menu {display: block;padding: 0px;top: 0;position: fixed;right: 0px;width: 75%;height: 100vh;overflow: hidden;z-index: -1;box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.1);transform: translateX(100%);transition: 0.3s ease-in-out;}
#app_menu .app_menu_block{background: #fff;min-height: 100%;top: 0;position: absolute;width: 100%;}
.fathermenu {margin-top: 100px;height: 75vh;overflow-y: auto;}
#app_menu ul li{padding: 0 20px;}
#app_menu ul li .app_menu_erji{padding: 20px 12px;width: 100%;}
#app_menu ul li>div *{font-weight: bold;}
#app_menu ul li>div a{display: block;padding: 20px 12px;}
#app_menu .app_menu_noerji:hover>*,#app_menu li .app_menu_erji.on,#app_menu .app_menu_noerji.on *,#app_menu li .app_menu_erji.active span{display: block;color: var(--colormain);}
#app_menu .iconb{color: var(--colormain);}
#app_menu ul li:not(:last-child) {border-bottom: 1px solid rgba(0, 0, 0, 0.1);}
#app_menu ul .sanji li {padding: 18px 12px;}
.app_menu.active {display: block !important;z-index: 99 !important;transform: translateX(0%)!important;}
.erji>li {border-bottom: none !important;padding-bottom: 10px!important;margin-top: -5px!important;}
.erji li a{padding: 15px 8px!important;}


@media screen and (max-width: 850px){
	#PCheader{display:none;}
	.SJheader{display:block!important;}
	.SJheader #logo{width: 40%;max-width: 125px;}
	.SJheader .box1{width: 85%;flex-wrap: nowrap;}
	.SJheader .tel{padding-left: 7%;border-left: 2px solid #EBEBEB;margin-left: 7%;}
	.SJheader .tel *{color: var(--colormain);line-height: 1.18;font-size: 20px;}
	.SJheader .tel p{font-size: 13px;}
}
@media screen and (max-width: 767px){
	.SJheader .tel *{font-size: 4.3vw;white-space: nowrap;}
}

/*底部*/
footer {background: url(../img/footer_bj.png) center top / cover no-repeat;padding: 120px 0 22px 0;overflow: hidden;position: relative;z-index: 2;}
footer *{color: #fff;}
footer .box1{text-align: center;border-bottom: 1px solid rgba(255, 255, 255, 0.3);padding-bottom: 72px;}
footer .box1 .content .img{width: 118px;margin: auto;}
footer .box1 .content .title{font-size: 48px;color: var(--colormain2);text-shadow: -3px -3px 0 #fff, 3px -3px 0 #fff, -3px 3px 0 #fff, 3px 3px 0 #fff;margin-top: -18px;z-index: 2;position: relative;line-height: 1;padding: 13px 0;}
footer .box1 .content .ftitle{font-size: 30px;line-height: 1;}
footer #footer_form .box{margin: 42px -16px 0 -16px;}
footer #footer_form .box ul{display: flex;width: 100%;flex-wrap: wrap;}
footer #footer_form .box ul li{width: 33.333%;padding:0 16px;}
footer #footer_form .box input{width: 100%;margin: 10px 0;padding: 15px 25px;font-size: 18px;height: 60px;outline-color: none!important;border: none!important;background:#fff;border-radius: 33px;color: #000;}
footer #footer_form .box input::-webkit-input-placeholder{color: #999;}
footer #footer_form .box input:focus{outline: none;}
footer #footer_form .box .pub_Btn{margin-top: 55px;}
footer .box2 {padding: 72px 0;margin: 0px -20px 15px -20px;}
footer .box2 .text{font-size: 22px;}
footer .box2 ul{display: flex;flex-wrap: wrap;margin-top: 25px;}
footer .box2 li{width: 12.5%;padding:0 20px;}
footer .box2 li>div{transition: 0.5s;}
footer .box2 li>div:hover{transform: translateY(-12px);}
footer .box2 li .img{border-radius: 10px;overflow: overlay;}
footer .box2 li .title{display: flex;align-items: center;justify-content: center;font-size: 17px;margin-top: 10px;}
footer .box2 li .title img{width: 25px;margin-right: 10px;}
footer .box3{font-size: 18px;border-top: 1px solid rgba(255, 255, 255, 0.3);padding-top: 20px;}
footer .box3 .copyright{margin: 0 -3px;}
footer .box3 .copyright span{display: inline-block;padding: 0 3px;}
@media (min-width:1199px) and (max-width:1500px){
	footer .box2 li .title{font-size: 16px;}
	footer .box2 li .title img {width: 21px;margin-right: 6px;}
}
@media (min-width:1199px) and (max-width:1380px){
	footer .box2 {margin: 0px -16px 15px -16px;}
	footer .box2 li{padding: 0 16px;}
	footer .box3 {font-size: 16px;}
}
@media (min-width:767px) and (max-width:1199px){
	footer{padding-top: 95px;}
	footer .box1{padding-bottom: 65px;}
	footer .box1 .content .img {width: 95px;}
	footer .box1 .content .title {font-size: 38px;}
	footer .box1 .content .ftitle {font-size: 24px;}
	footer #footer_form .box {margin: 33px -10px 0 -10px;}
	footer #footer_form .box ul li{padding: 0 10px;}
	footer #footer_form .box input {padding: 15px 20px;font-size: 15px;height: 50px;}
	footer #footer_form .box .pub_Btn {margin-top: 45px;}
	footer .box2 {margin: 0px -13px 15px -13px;padding: 65px 0;}
	footer .box2 .text{font-size: 17px;}
	footer .box2 li{padding: 0 13px;}
	footer .box2 li .title{font-size: 14px;}
	footer .box2 li .title img {width: 17px;margin-right: 3px;}
	footer .box3 {font-size: 13px;}
}
@media (max-width:850px){
	footer .box2 {margin: 0px -23px 0px -23px;}
	footer .box2 li{width: 25%;padding:18px 23px;}
	footer .box2 li .title {font-size: 16px;}
	footer .box2 li .title img {width: 18px;margin-right: 5px;}
	footer .box3{justify-content: center;text-align: center;font-size: 15px;}
}
@media (max-width:767px){
	footer .box1{padding-bottom: 60px;}
	footer{padding: 60px 0 15px 0;}
	footer .box1 .content .title {font-size: 25px;text-shadow: -2px -2px 0 #fff, 2px -2px 0 #fff, -3px 2px 0 #fff, 2px 2px 0 #fff;margin-top: -13px;padding: 9px 0;}
	footer .box1 .content .ftitle {font-size: 17px;line-height: 1.3;}
	footer .box1 .content .img {width: 70px;}
	footer #footer_form .box {margin: 35px -15px 0 -15px;}
	footer #footer_form .box ul li {width: 100%;}
	footer #footer_form .box input {width: 100%;margin: 8px 0;padding: 15px 25px;font-size: 15px;height: 50px;}
	footer #footer_form .box .pub_Btn {margin-top: 42px;}
	footer .box2 {margin: 0px -15px 0px -15px;padding: 50px 0;}
	footer .box2 .text{font-size: 16px;}
	footer .box2 ul{margin-top: 20px;}
	footer .box2 li {width: 33.3333%;padding: 15px;}
	footer .box2 li .title {font-size: 13px;text-align: center;}
	footer .box2 li .title img{width: 13px;}
	footer .box3{font-size: 14px;}
}
@media (max-width:350px){
	footer .box2 {margin: 0px -12px 0px -12px;}
	footer .box2 li {padding: 12px;}
	footer .box2 li .title img{display: none;}
}

/*内页banner*/
.main_body1{padding-top: 90px;}
#ny_banner{position: relative;height: 105vh;overflow: hidden;}
#ny_banner .img{width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
#ny_banner .img img{height: 100%;}
#ny_banner .content * {color: #fff;z-index:2;position: relative;}
#ny_banner .content{position: absolute;width:100%;left: 0;bottom: 18.2%;}
#ny_banner .content .container>div{align-items: flex-end;}
#ny_banner .content .ftitle{font-size: 48px;line-height: 1.4;}
#ny_banner .content .title{font-size: 100px;line-height: 1;}
@media (max-width:2000px){
	#ny_block .container{max-width: 1470px;}
}
@media (min-width:1199px) and (max-width:1500px){
	#ny_banner .content .ftitle{font-size: 42px;}
	#ny_banner .content .title{font-size: 90px;}
}
@media (min-width:767px) and (max-width:1199px){
	.main_body1{padding-top: 80px;}
	#ny_banner{max-height: 768px;}
	#ny_banner .content .ftitle{font-size: 32px;line-height: 1.5;}
	#ny_banner .content .title{font-size: 72px;}
}
@media (max-width:860px){
	.main_body1{padding-top: 65px;}
	#ny_banner .content .ftitle{font-size: 26px;line-height: 1.5;}
	#ny_banner .content .title{font-size: 60px;}
}
@media (max-width:767px){
	.main_body1{padding-top: 60px;}
	#ny_banner{height: 350px;}
	#ny_banner .content .ftitle{font-size: 20px;line-height: 1.5;}
	#ny_banner .content .title{font-size: 40px;}
}
/*提示*/
#tipDown{text-align: center;margin-bottom: -10px;}
#tipDown div{width: 38px;height: 60px;border: 3px solid #fff;margin: auto;border-radius: 30px;position: relative;}
#tipDown div::after{content: '';width: 3px;height: 12px;background: #fff;position: absolute;top: 10px;left: calc(50% - 1.5px);border-radius: 5px;animation: tipDown 2s infinite ease-in-out;}
#tipDown p{color: #FFFEFE;font-size: 18px;padding-top: 18px;}
@keyframes tipDown{
  0% {transform: translateY(0%);}
  50% {transform: translateY(50%);}
  100% {transform: translateY(0%);}
}
@media (min-width: 1199px) and (max-width: 1500px){
	#tipDown{margin-bottom: 0px;}
	#tipDown div {width: 35px;height: 55px;border-radius: 20px;}
	#tipDown p {font-size: 17px;padding-top: 16px;}
}
@media (min-width: 767px) and (max-width: 1199px){
	#tipDown{margin-bottom: 3px;}
	#tipDown div {width: 27px;height: 43px;border-radius: 16px;border-width: 2px;}
	#tipDown div::after{top: 5px;}
	#tipDown p {font-size: 15px;padding-top: 8px;}
}
@media (max-width: 860px){
	#tipDown{margin-bottom: 0px;}
	#tipDown div {width: 25px;height: 38px;border-radius: 19px;}
	#tipDown div::after{top: 5px;}
	#tipDown p {font-size: 14px;padding-top: 8px;}
}
@media (max-width: 767px){
	#tipDown{margin-bottom: 0px;}
	#tipDown div {width: 19px;height: 28px;border-radius: 23px;border-width: 2px;}
	#tipDown div::after {width: 2px;height: 9px;top: 3px;left: calc(50% - 1px);}
	#tipDown p {font-size: 12px;padding-top: 8px;}
}

/*标题*/
.pub_title *{font-family: "LOGOR"!important;}
.pub_title .title{font-size: 72px;line-height: 1;font-weight: normal;color: var(--colormain);}
.pub_title .ftitle{font-size: 30px;color: var(--colormain2);text-transform: uppercase;line-height: 1.4;}
.pub_title .ftitle2{font-size: 36px;}
.pub_title .yuan{margin-top: 15px;}
.pub_title .yuan span{width: 14px;height: 14px;background: var(--colormain);border-radius: 50%;animation: op 1.6s infinite linear;display: inline-block;}
.pub_title .yuan span:nth-child(2){background: var(--colormain2);animation: op 1.6s 0.8s infinite linear;margin-left: -6px;}
@media (min-width: 1199px) and (max-width: 1500px){
	.pub_title .title{font-size: 56px;}
	.pub_title .ftitle{font-size: 24px;}
	.pub_title .ftitle2 {font-size: 28px;}
}
@media (min-width: 767px) and (max-width: 1199px){
	.pub_title .title{font-size: 46px;line-height: 1.1;}
	.pub_title .ftitle{font-size: 20px;}
	.pub_title .ftitle2 {font-size: 22px;}
	.pub_title .yuan span{width: 12px;height: 12px;}
}
@media (min-width: 767px) and (max-width: 860px){
	.pub_title .title{font-size: 38px;}
	.pub_title .ftitle{font-size: 16px;}
	.pub_title .ftitle2{font-size: 19px;}
}
@media (max-width: 767px){
	.pub_title .title{font-size: 36px;line-height: 1.05;}
	.pub_title .ftitle{font-size: 16px;line-height: 1.5;}
	.pub_title .ftitle2 {font-size: 16px;}
	.pub_title .yuan{margin-top: 18px;}
	.pub_title .yuan span{width: 11px;height: 11px;}
	.pub_title .yuan span:nth-child(2){margin-left: -5px;}
}
@keyframes op{
	0%{transform: translateX(0px);opacity: 0.5;}
	50%{transform: translateX(3px);}
	100%{transform: translateX(0px);opacity: 1;}
}

/*按钮*/
.pub_Btn a{background: url(../img/pub_btnB.png)  center center / contain no-repeat;display: inline-block;padding: 22px 43px 12px 40px;font-size: 24px;color: var(--colormain2);transition: 0.5s;font-family: "LOGOR";}
.pub_Btn a:hover{transform: scale(1.08);}
@media (min-width: 767px) and (max-width: 1199px){
	.pub_Btn a {padding: 21px 28px 13px 28px;font-size: 19px;}
}
@media (max-width:767px){
	.pub_Btn a {padding: 21px 30px 13px 30px;font-size: 19px;}
}

/*轮播点*/
main .swiper-pagination{position: relative!important;margin-top: 42px;bottom: 0;}
main .swiper-pagination span{width: 10px;height: 10px;margin: 0 6px;transition: 0.5s;background: var(--colormain);border-radius: 50%;opacity: 0.2;}
main .swiper-pagination .swiper-pagination-bullet-active{opacity: 1;}
@media (min-width: 768px) and (max-width: 1199px){
	main .swiper-pagination span{margin: 0 3px;}
}
@media (max-width: 768px){
	main .swiper-pagination{margin-top: 35px;}
	main .swiper-pagination span{width: 8px;height: 8px;margin: 0 3px;}
}

/*轮播按钮*/
main .swiper-pagination{bottom: 0!important;}
main .swiper-button-prev,main .swiper-button-next{width: 130px;height: 130px;top:47.5%;}
main .swiper-button-prev::after,main .swiper-button-next::after{display: none;}
main .swiper-button-prev{background: url(../img/jt_Ll.png) center center / contain no-repeat;left: 30px;}
main .swiper-button-next{background: url(../img/jt_Lr.png) center center / contain no-repeat;right: 30px;}
main .swiper-button-prev:hover{background: url(../img/jt_Cl.png) center center / contain no-repeat;}
main .swiper-button-next:hover{background: url(../img/jt_Cr.png) center center / contain no-repeat;}
@media (min-width: 1199px) and (max-width: 1500px){
	main .swiper-button-prev,main .swiper-button-next{width: 75px;height: 75px;}
}
@media (min-width: 767px) and (max-width: 1199px){
	main .swiper-button-prev,main .swiper-button-next{width: 60px;height: 60px;}
}
@media (max-width: 850px){
	main .swiper-button-prev,main .swiper-button-next{width: 55px;height: 55px;}
	main .swiper-button-prev{left: 15px;}
	main .swiper-button-next{right: 15px;}
}

/*分页*/
.pages .pagination{justify-content: center;justify-items: center;display: flex;flex-wrap: wrap;width: 100%;margin-top: 62px;}
.pagination {display: flex;justify-content: center;width: 100%;margin-top: 35px;}
.pagination li{display: flex;align-items: center;justify-content: center;}
.pagination li *{font-size: 18px;color: #999;margin: 0 18px;}
.pageRemark{display: none;}
.pagination li.active *,.pagination a:hover{color: var(--colormain);}
.pagination .prev *,.pagination .next *{width: 60px;height: 60px;border-radius: 50%;margin: 0 45px;}
.pagination .prev *{background:url(../img/jt_Ll.png) center top /contain no-repeat;border: none;}
.pagination .next *{background:url(../img/jt_Lr.png) center top /contain no-repeat;border: none;}
.pagination .prev a:hover{background:url(../img/jt_Cl.png) center top /contain no-repeat;}
.pagination .next a:hover{background:url(../img/jt_Cr.png) center top /contain no-repeat;}
.pagination .prev span,.pagination .next span{cursor: no-drop;}

@media (min-width: 767px) and (max-width: 1199px){
	.pages .pagination{margin-top:50px;}
	.pagination li * {font-size: 17px;margin: 0 15px;}
	.pagination .prev *, .pagination .next * {width: 50px;height: 50px;margin: 0px 35px;}
}
@media screen and (max-width: 767px){
	.pages .pagination{margin-top:30px;}
	.pagination li * {font-size: 16px;margin: 0 13px;}
	.pagination .prev *, .pagination .next * {width: 40px;height: 40px;margin: 0px 22px;}
}

/*滚动条*/
.scrollBox{padding-right: 20px;overflow-y: auto;/* overscroll-behavior: none; */}
.scrollBox::-webkit-scrollbar{width:2px;background:rgba(50, 64, 41, 0.2);}
.scrollBox::-webkit-scrollbar-thumb{background:var(--colormain);cursor: pointer;}
@media screen and (max-width: 767px){
	.scrollBox{padding-right: 7px;margin-right: -7px;}
}


/*视频*/
.fix_video {position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 9999;display: none;}
.fix_video .fix_bg {background: rgba(0, 0, 0, .7);position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 99;}
.fix_video .fix_text {display: -ms-flexbox;display: flex;-ms-flex-pack: justify;justify-content: space-between;-ms-flex-align: center;align-items: center;overflow: hidden;height: 100%;}
.fix_video .fix_text .video {width: 100%;max-width: 55%;margin: 0 auto;position: relative;margin-top: 50px;}
.fix_video .fix_text .video video {width: 100%;position: relative;z-index: 100;}
.fix_video i img{width: 45px;height: 45px;position: absolute;z-index: 999;cursor: pointer;top: -60px;right: -60px;filter: invert(1);}
@media (min-width: 768px) and (max-width: 1199px){.fix_video .fix_text .video {max-width: 77%;margin-top: 5px;}}
@media (max-width: 767px){
	.fix_video .fix_text .video {max-width: 88%;margin-top: -80px;}
	.fix_video i img{top: auto;bottom: -80px;left: calc(50% - 22px);}
}

/*波浪*/
.waterBox{z-index: 15;pointer-events: none;width: 100%;position: absolute;bottom: -1px;left: 0px;}
.waterBox .water{width: 100%;height: 6vw;max-height: 100vh;display: block;margin: 0px;}
.waterBox .water use{animation: 5s linear 0s infinite normal none running move-forever;}
@keyframes move-forever{0% {transform: translate(-90px);}100% {transform: translate(85px);}}